uuid: 6391a539-496e-4a57-8c6a-1970d14209a6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_description_of_site
    - node.type.registrations
id: node.registrations.field_description_of_site
field_name: field_description_of_site
entity_type: node
bundle: registrations
label: 'Description of Site'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
